.idea
.vscode
.local
.cache
.npm
.yarn
.env
!.env.*
.bash_history
mongodb-data/

devnet.kz/v2/src/assets/fonts/
!devnet.kz/v2/src/assets/fonts/.gitkeep
devnet.kz/v2/src/assets/css/fonts.css
sw.*

# yarn@v3
.pnp.*
.yarn/*
!.yarn/patches
!.yarn/plugins
!.yarn/releases
!.yarn/sdks
!.yarn/versions
yarn-error.log

# nuxt
.nuxt
.output
.ssl
.stylelintcache
node_modules
package-lock.json
